import java.awt.*;
import java.awt.event.*;
import java.applet.*;

public class GridLayoutTest extends Applet{
  public void init(){
	setLayout(new GridLayout(2,3));//Íø¸ñÓÐ2ÐÐ3ÁÐ
	for(int i=0;i<5;i++){
	  add(new Button(""+i));
	}
  }
}
/*<applet code="GridLayoutTest" width="300" height="300">
  </applet>*/
